# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = perl-http-daemon
pkgbase = perl-http-daemon
xdata = pkgtype=pkg
pkgver = 6.16-4
pkgdesc = Simple http server class
url = https://metacpan.org/pod/HTTP::Daemon
builddate = 1725663902
packager = Tuxcore <dev@tuxcore.org>
size = 37367
arch = any
license = PerlArtistic
license = GPL
depend = perl
depend = perl-http-date
depend = perl-http-message
depend = perl-lwp-mediatypes
makedepend = perl-module-build-tiny
checkdepend = perl-test-needs
